Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libnis-dev on Debian Unstable (Sid)


Install libnis-dev

Installing libnis-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libnis-dev

libnis-dev package information

distro Debian Unstable (Sid)
section Main
name libnis-dev
version 3.3-1
description Library for NIS applications – development files
subsection libdevel
website linux-nis.org
maintainer Mark Brown

Uninstall libnis-dev

To remove just libnis-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libnis-dev

Uninstall libnis-dev and it’s dependent packages

To remove the libnis-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libnis-dev

Purging libnis-dev

If you also want to delete configuration and/or data files of libnis-dev from Debian Sid then this will work:

sudo apt-get purge libnis-dev

To delete configuration and/or data files of libnis-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libnis-dev

 

Comments

comments